// //

New Vulnerabilities Thurday 30 July

New Alerts for Cisco, Mitsubishi Electric, Dell, Grandstream, and Linux.  

There's a new vulnerability in GRUB2 secure boot, called "Boothole".  It requires physical or administrative access, so it's not reported in the standard vulnerability set, but it has a name and a webpage...

HMS has identified several EOL products vulnerable to Ripple20, and are recommending product replacement with newer versions.  Took quite a while for this bulletin to come out.


Security Wizardry Cyber Threat Intelligence - The Radar Page

Security Wizardry Radar Page provides vulnerability details and visibility for a variety of software and industries.

...

There’s a Hole in the Boot - Eclypsium

“BootHole” vulnerability in the GRUB2 bootloader opens up Windows and Linux devices using Secure Boot to attack. All operating systems using GRUB2 with Secure Boot must release new installers and bootloaders. 


Report Print
×
Stay Informed

When you subscribe to the blog, we will send you an e-mail when there are new updates on the site so you wouldn't miss them.

By accepting you will be accessing a service provided by a third-party external to https://www.cndltd.com/

Find Out More

© Computer Network Defence Limited 2022